Subject: Re: [PATCH] t4205: don't exit test script on failure

From: Junio C Hamano <[email-masked]>
Date: Fri, 02 Dec 2022 10:45:10 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I think it's a productive comment on a patch to point out that it's the
> exact same change someone else has submitted independently before.
>
> In my mind that's better than a "LGTM" or "Reviewed-by". Those are both
> versions of "I looked over your work", but if you independently come up
> with the same thing that's usually a stronger sign that the proposed
> solution is a good one.

Not necessarily.

Past effort that did not fare well needs to be re-examined to make
sure it was not picked up because it was crappy, because two people
independently coming up with the same crappiness does not help us
build more confidence.  Instead of forcing other reviewers waste
their time looking at older threads, it would help to explain what
you find good in the patch you are reviewing.